PHP Sürümünü Yükseletme ?

XenGenTr

New member
Merhabalar tarayıcı bildirimlerini etkinleştirmek için PHP sürümümü foruma zarar vermeden nasıl yükseltebilirim ?
Resim ekinde olduğu gibi Şu anda PHP 5.6.40 kullanıyorum tarayıcı bildirimini aktif etmem için PHP 7.1.0 veya üzeri gerekmekte nasıl yükseltme yapabilirim ?

Okumaya devam et...
 
Üst
XenForo Destek Hattı
Benimle Whatsapp üzerinden iletişime geçebilirsiniz.
Whatsapp üzerinden mesajınızı bırakın, size dönüş yapalım.